import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ReservationFlightDialogComponent } from './reservation-flight-dialog.component';

describe('ReservationFlightDialogComponent', () => {
  let component: ReservationFlightDialogComponent;
  let fixture: ComponentFixture<ReservationFlightDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ReservationFlightDialogComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ReservationFlightDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
